[tower]
localhost ansible_connection=local

[database]

[all:vars]
admin_password='{{ ansibletower_credentials.admin }}'

pg_host=''
pg_port=''

pg_database='awx'
pg_username='awx'
pg_password='{{ ansibletower_credentials.postgresql }}'

rabbitmq_username=tower
rabbitmq_password='{{ ansibletower_credentials.rabbitmq }}'
rabbitmq_cookie=cookiemonster
rabbitmq_use_long_name=false
rabbitmq_port='5672'
rabbitmq_vhost=tower

# Isolated Tower nodes automatically generate an RSA key for authentication;
# To disable this behavior, set this value to false
# isolated_key_generation=true
